Skip to Content
0

Fiori components compatibility related questions.

Nov 14, 2016 at 10:51 AM

79

avatar image
Former Member

Hello,

How to know which releases/SP-levels of Frontend and Backend Components are compatible ? We know for example that Q42015 release of backend fiori component for app 'Customer' is compatible with Q42015 release of frontend fiori component for app 'Customer'. Is it the only combination ? How to know if Q42015 frontend coponent for this app will be compatible with Q32015 backend comp for this app?

Related questions are:

How to know SPS for products, some time this info is not available in system status info?

How to know what components product contains? How to know what components SP -levels are proper for particular SPS for product version? Is there a such table anywhere ?

Is the only sure scenario with Fiori compatibility is when 2 components are from same release ? Like Q42015 ? "

How to check what SP-level has component 'UIEAAP01 100' in SPS=10 for product version UI FOR EHP7 FOR SAP ERP 6.0 ?"

How to know what was release date for particular SP-level for Component version.

10 |10000 characters needed characters left characters exceeded

Hi Sumit, I would suggest you ask only one question. Too many questions in a discussion would discourage people from answering.

0
* Please Login or Register to Answer, Follow or Comment.

1 Answer

Masayuki Sekihara
Nov 15, 2016 at 02:27 AM
0

Hi Sumit,

Fiori app reference library has good information.

https://fioriappslibrary.hana.ondemand.com/sap/fix/externalViewer/#

Regards,

Masa / SAP Technology RIG

Share
10 |10000 characters needed characters left characters exceeded